PHP 5.6.0 released

ocierror

(PHP 4, PHP 5, PECL OCI8 >= 1.0.0)

ocierrorAlias of oci_error()

Description

This function is an alias of: oci_error().

add a note add a note

User Contributed Notes

There are no user contributed notes for this page.
To Top